# TSViewFromOptions

This function visualizes the ts based upon user options.

### Synopsis

    #include "petscts.h"
    PetscErrorCode PETSCTS_DLLEXPORT TSViewFromOptions(TS ts,const char title[])

Collective on TS

### Input Parameter

ts -The ts

### Keywords

TS, view, options, database

### See Also

TSSetFromOptions(), TSView()

Level:intermediate
Location: src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages